Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.sql
Interface InParameter

Method Summary
`int` | `getType()` The JDBC data type.
`Object` | `getValue()` The JDBC data type.

Method Detail

### getType

    public int getType()

  The JDBC data type.
  return:
    the type

### getValue

    public Object getValue()

  The JDBC data type.
  return:
    the type